---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.4-aarch64-uefi-tiny-metal-aws
name: alpine-3.22.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:44:28.083484'
uploaded: '2026-04-17T22:11:45.766365'
imported: '2026-04-17T22:21:08.173973'
import_id: ami-05dda01c7aa260ed1
import_region: us-west-2
signed: '2026-04-17T22:21:19.964081'
published: '2026-04-19T16:10:31.610103'
released: '2026-04-19T16:58:31.138987'
artifacts:
  ap-south-2: ami-04e4a88c72b1dd20e
  ap-south-1: ami-043dfa1a1a649c0ba
  eu-south-1: ami-0bd0eba0a6059470f
  eu-south-2: ami-07025439ec3b3169b
  me-central-1: ami-030f54d6bc963dc26
  il-central-1: ami-0037dce8bcf1b6ae2
  ca-central-1: ami-0531e29d309f9e9f1
  eu-central-1: ami-0ba0129f789974da9
  eu-central-2: ami-0cc1f0109e98c310c
  us-west-1: ami-07f07d7b9c0cb6840
  us-west-2: ami-05dda01c7aa260ed1
  af-south-1: ami-0da14766830b29536
  eu-north-1: ami-0169466fc9f943594
  eu-west-3: ami-088692f1aa1a2dd26
  eu-west-2: ami-06da2126daa0c45af
  eu-west-1: ami-05ff108932ec589df
  ap-northeast-3: ami-073ecd73144c8fb20
  ap-northeast-2: ami-0e468ac9b373e2cfa
  ap-northeast-1: ami-0e1bcac838c0ee00c
  sa-east-1: ami-0da257205cd950c62
  ap-east-1: ami-02ec3aa7d97b3052b
  ap-southeast-1: ami-069950f20ee6a3979
  ap-southeast-2: ami-0cdb1dd73904bcfc6
  ap-southeast-3: ami-0ab22091e5d7e557c
  ap-southeast-4: ami-0bd96d4d8f0f2f18d
  us-east-1: ami-05b8e97c169354c2a
  us-east-2: ami-079d8cc0d58b24fb5
metadata_updated: '2026-04-19T16:58:31.139502'
